#3806 closed Bug (fixed)

Variable CoreHome_YouAreUsingTheLatestVersion_js not loaded in settings menu

Reported by: null-minus-null Owned by: diosmosis
Priority: normal Milestone: 1.12 - The Great 1.x Backlog
Component: UI - UX (AngularJS, twig, less) Keywords:
Cc: Sensitive: no

Description

Clicking "Check for Updates" in the settings interface, Piwik does not answer "You are using the latest version" (if I have the latest version, of course;)).
Instead it returns the following error message:
"The string CoreHome_YouAreUsingTheLatestVersion_js was not loaded in javascript. Make sure it is suffixed with _js and that you called %7BloadJavascriptTranslations plugins='$YOUR_PLUGIN_NAME'%7D before your javascript code."

Attachments (1)

string_not_loaded.png (13.1 KB) - added by null-minus-null 14 months ago.

Download all attachments as: .zip

Change History (2)

Changed 14 months ago by null-minus-null

comment:1 Changed 13 months ago by capedfuzz (diosmosis)

  • Owner set to diosmosis
  • Resolution set to fixed
  • Status changed from new to closed

In da21d34800c4b9dedee4a25ba800dffb71ed2507:

Fixes #3806, make sure CoreHome_YouAreUsingTheLatestVersion_js translation is loaded in admin side.

Note: See TracTickets for help on using tickets.